     html, body {
            position: relative;
            height: 100%;
        }
        body {
            font-family: "微软雅黑";
            font-size: 14px;
            color:#000;
            margin: 0;
            padding: 0;
        }
        .swiper-container {
            width: 100%;
        }
        .swiper-container img{
            width:100%;
            height: 13.125rem;
        }
        .swiper-slide {
            background-position: center;
            background-size: cover;
        }
        #wtops{
            width: 23.4375rem;
            height: 4.3125rem;
            margin:0 auto;
        }
        #wtops img{
            width: 17.90625rem;
            height: auto;
            margin-left: 1.25rem;
            margin-top: 0.9375rem;
        }
        #mains{
            width: 100%;
        }
        .mainshow{
            width: 4.625rem;
            background: #217FD7;
            text-align: center;
            line-height: 250%;
            float: left;
            margin-left: 0.0625rem;
        }
        @media screen and (min-width: 1200px)  and (max-width:1921px) {
            .mainshow{
                width:4.56rem;
            }
        }
        .mainshow a{
            color: #ffffff;
            font-size: 1.0rem;
            letter-spacing:0.5rem;
        }
        .swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{height:1.4375rem;}
        .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
            margin-top:0.53125rem;
            margin-right:0.3125rem;
        }
        .swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{
            width:6.25rem;
        }
        .swiper-slide a{
            color:#fff;font-size:0.8125rem;
            line-height: 1.4375rem;
            padding-left: 1.25rem;
        }
        .swiper-slide span{
            display: block;
            position: absolute;
            width: 100%;
            height: 1.4375rem;
            background: rgba(0,0,0,.6);
            bottom: 0px;
            left: 0px;
        }
        .mpshow{
            width: 21.25rem;
            margin:0 auto;
            margin-top:1.25rem;
        }
        .mpshtp{
            width: 100%;
            height: 1.875rem;
            background: url(./mpshowborder.png) left bottom no-repeat;
            background-size: 100%;
        }
        .mpshbot{
            height: 1.875rem;
            float: left;
            background: url(./mpshowbbor.png) left bottom no-repeat;
            background-size: 100% 2px;
        }
        .mpshbot p{
            color: #1C1C1C;
            font-size: 1.0rem;
            line-height: 1.375rem;padding:0 0.9375rem;
            background: url(./mpshowbotdian.png) left 4px no-repeat;
            background-size: 0.3125rem;
        }
        .mpshtp a{
            color: #2682CB;
            font-size: 0.875rem;
            float: right;
            line-height: 1.875rem;
        }
        .mpshow ul{
            width: 100%;
            margin-top:1.25rem;
        }
        .mpshow ul li{
            line-height: 250%;
            background: url(./mpshowuldian.png) 0.3125rem center no-repeat;
            background-size: 0.3125rem 0.3125rem;
        }
        .mpshow ul li a{
            color: #6D6D6D;
            float: left;
            font-size: 0.75rem;
            padding-left: 0.9375rem;
        }
        .mpshow ul li span{
            color: #6D6D6D;
            float: right;
            font-size: 0.75rem;
        }
        .mpshowline{
            width: 100%;
            height: 0.3125rem;
            margin-top:1.25rem;
            background: #E6E6E6;
        }
        #mpfoot{
            width: 100%;
            height: 6.25rem;
            background: #217FD7;
            margin-top:1.25rem;
            text-align: center;
        }
        #mpfoot span{
            color: #ffffff;
            font-size:0.75rem;
            text-align: center;
            line-height: 6.25rem;
        }